.section {
  padding: 5% 0;

  @media #{$m-to-m} {
    padding: 40px 0;
  }

  &--full {
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
  }

  &--grey {
    background-color: $c-grey;
    position: relative;
    left: calc(50% - 50vw);
    width: 100vw;
  }

  &--no-bottom-padding {
    padding-bottom: 0;
  }

  &--no-padding {
    padding: 0;
    position: relative;
  }

  &__title {
    color: $c-red;
    text-align: center;
    font-size: 5rem;
    text-transform: uppercase;
    margin-bottom: 50px;

    @media #{$m-to-s} {
      margin-bottom: 30px;
    }

    &--has-line {
      &::after {
        display: block;
        height: 10px;
        width: 130px;
        margin: 0 auto;
        background-color: $c-red;
        content: '';
        margin-top: 15px;
      }
    }
  }

  &__subtitle {
    margin: 0 auto;
    font-size: 2.6rem;
    max-width: 1000px;
    text-align: center;
    margin-bottom: 5%;

    @media #{$m-to-m} {
      margin-bottom: 40px;
    }
  }
}
